System.Data 2.0.0.0 System.Enum To be added.

Indicates the position of the catalog name in a qualified table name in a text command.

- Field
  System.Data.Common.CatalogLocation

  The value of this field and the value of the field are mutually exclusive.

  Indicates that the position of the catalog name occurs after the schema portion of a fully qualified table name in a text command.

  2.0.0.0
- Field
  System.Data.Common.CatalogLocation

  The value of this field and the value of the field are mutually exclusive.

  Indicates that the position of the catalog name occurs before the schema portion of a fully qualified table name in a text command.

  2.0.0.0